@charset "utf-8";
/* CSS Document */

@import url(ress.css);

/* --global----------------------------------------------- */

html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.inner {
  max-width: 100%;
}

.column {
  flex-direction: column;
  align-items: center;
}

.pc-text1000 {
  display: none;
}

.pc {
  display: none;
}

.sp {
  display: block;
}

.section-title {
  margin: 0 0 40px;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
}

.section-title span {
  display: block;
  margin-top: 6px;
  font-size: 14px;
  font-weight: 700;
}

/* **************************************************************
	header
*************************************************************** */
header {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  width: 100%;
  margin: 0 auto;
  background: linear-gradient(rgb(0 181 209 / 0.5), rgb(0 181 209 / 0.0));
  height: 110px;
}

/* --nav----------------------------------------------- */


.pc-menu {
  display: none;
}

.ham-menu {
  display: inline-block;
  cursor: pointer;
  position: fixed;
  right: 40px;
  top: 40px;
  z-index: 10;
  width: 45px;
  height: 32px;
}

.ham-line {
  position: absolute;
  transition: 0.3s;
  width: 100%;
  height: 2px;
  background-color: #fff;
  box-shadow: 1px 1px 25px rgb(74 204 201 / 0.5);
  box-shadow: 0 0 3px rgb(25 25 25 / 0.6);
}

.line-top {
  top: 0;
}

.line-middle {
  top: calc(50% - 1px);
}

.line-bottom {
  bottom: 0;
}

.ham-menu-active>.line-top {
  top: calc(50% - 1px);
  transform: rotate(45deg);
}

.ham-menu-active>.line-middle {
  width: 0;
  height: 0;
}

.ham-menu-active>.line-bottom {
  top: calc(50% - 1px);
  transform: rotate(-45deg);
}

/* =========================
  MV スマホ版
========================= */

#mv {
  position: relative;
  width: 100%;
  min-height: auto;
  overflow: hidden;
}

#mv .mv-inner {
  position: relative;
  width: 100%;
  min-height: auto;
}

/* PC用パーツを非表示 */
#mv .mv-bg,
#mv .mv-title,
#mv .mv-copy,
#mv .mv-photo {
  display: none;
}

/* SP用1枚画像 */
#mv .mv-bg-sp {
  display: block;
  position: relative;
  width: 100%;
  z-index: 1;
}

#mv .mv-bg-sp img {
  display: block;
  width: 100%;
  height: auto;
}

/* エントリーボタンは固定表示のまま */
.entry-fixed-btn {
  position: fixed;
  right: 16px;
  bottom: 16px;
  z-index: 9999;
  display: block;
  width: 110px;
}

.entry-fixed-btn img {
  display: block;
  width: 100%;
  height: auto;
}

.entry-fixed-btn:hover {
  transform: none;
  opacity: 1;
}

/* **************************************************************
	info
*************************************************************** */
.info-section {
  position: relative;
  margin-top: -40px;
  padding: 150px 40px 150px;
  overflow: hidden;
  z-index: 10;
}

.info-bg {
  position: absolute;
  inset: 0;
  z-index: 0;
  background-image: url("../img/info_bg.webp");
  background-repeat: repeat;
  background-position: center;
  background-size: auto;

  /* 上辺を斜めにする */
  clip-path: polygon(0 100px,
      100% 10px,
      100% 88%,
      0 100%);
}

/* 上のオレンジ斜めライン */
.info-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 95px;
  background: #f5a23a;
  clip-path: polygon(0 30%,
      100% 0,
      100% 20%,
      0 100%);
}

/* 下の斜めライン */
.info-section::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 100px;
  background: #b8c0c2;
  clip-path: polygon(0 87%, 100% 0, 100% 55%, 0 100%);
}

.info-inner {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

.info-title {
  color: #0F8FA3;
}

.info-list {
  margin: 0;
}

.info-row {
  display: flex;
  align-items: flex-start;
  gap: 24px;
  margin-bottom: 16px;
}

.info-row:last-child {
  margin-bottom: 0;
}

.info-row dt {
  flex: 0 0 60px;
  color: #333;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.7;
}

.info-row dd {
  flex: 1;
  margin: 0;
  color: #333;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.7;
}


/* **************************************************************
	pickup
*************************************************************** */

.pickup-section {
  position: relative;
  margin-top: -50px;
  padding: 100px 0 150px;
  background-image: url("../img/pickup_bg.webp");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  overflow: hidden;
}

.pickup-inner {
  position: relative;
  z-index: 1;
  max-width: 100%;
  margin: 0 auto;
}

/* 共通section-titleの色だけ変更 */
.pickup-title {
  color: #fff;
  margin-bottom: 30px;
}

/* =========================
   slider
========================= */

.pickup-slider-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.pickup-swiper {
  width: 100%;
  overflow: visible;
}

.pickup-swiper .swiper-wrapper {
  align-items: stretch;
}

.pickup-swiper .swiper-slide {
  width: 86vw;
  height: auto;
  display: flex;
}

.pickup-card {
  width: 86vw;
  min-height: auto;
}

/* =========================
   card
========================= */

.pickup-card {
  position: relative;
  width: 665px;
  min-height: 175px;
  background: #fff;
  box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
}

.pickup-card__body {
  display: flex;
  flex-direction: column-reverse;
  align-items: stretch;
  gap: 0;
  height: auto;
  padding: 0 0 22px;
}

.pickup-card__text {
  width: 100%;
  padding: 0 28px;
}

.pickup-card__text h3 {
  position: relative;
  margin: 0 0 18px;
  padding: 0 0 0 12px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
  text-align: left;
}

/* 下線を無効化 */
.pickup-card__text h3::after {
  content: none;
}

/* 左のオレンジ縦線 */
.pickup-card__text h3::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 6px;
  height: 22px;
  background: #E77F00;
  transform: translateY(-50%);
}

.pickup-card__text p {
  margin: 0 0 18px;
  color: #111;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.7;
}

.pickup-card__text strong,
.pickup-card__text b {
  font-weight: 700;
}

.pickup-marker {
  position: relative;
  z-index: 1;
  display: inline;
  font-weight: 700;
  background: linear-gradient(transparent 58%,
      #EDD8A6 58%,
      #EDD8A6 88%,
      transparent 88%);
}

.pickup-card__img {
  position: relative;
  width: 100%;
  height: 230px;
  margin-top: 0;
  margin: 0 0 24px;
  border-left: none;
}

.pickup-card__img img {
  display: block;
  width: 100%;
  min-height: auto;
  box-sizing: border-box;
}

/* number */
.pickup-card__num {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 129px;
  height: 105px;
  overflow: visible;
}

/* オレンジの三角背景 */
.pickup-card__num::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #E77F00;
  clip-path: polygon(0 0, 100% 0, 0% 74%, 0 100%);
}

/* # の文字 */
.pickup-card__hash {
  position: absolute;
  top: 14px;
  left: 12px;
  z-index: 1;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
}

/* 数字SVG */
.pickup-card__num img {
  position: absolute;
  top: 8px;
  left: 25px;
  z-index: 1;
  display: block;
  width: 43px;
  height: auto;
}


/* card button */
.pickup-card__btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 250px;
  min-height: 58px;
  padding: 0 30px;
  border: 2px solid #0F8FA3;
  color: #0F8FA3;
  background: #fff;
  font-family: "Noto Serif", serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  transition: background 0.3s, color 0.3s;
}

.pickup-card__btn span,
.pickup-bousai__btn span {
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform: rotate(45deg);
}


.pickup-card__btn:hover {
  background: #0F8FA3;
  color: #fff;
}

/* =========================
   slider ui
========================= */

.pickup-slider-ui {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 22px;
  margin-top: 32px;
}

.pickup-prev,
.pickup-next {
  position: relative;
  width: 32px;
  height: 32px;
  border: none;
  border-radius: 50%;
  background: #0F8FA3;
  cursor: pointer;
}

.pickup-prev::before,
.pickup-next::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.pickup-prev::before {
  transform: translate(-35%, -50%) rotate(-135deg);
}

.pickup-next::before {
  transform: translate(-65%, -50%) rotate(45deg);
}

.pickup-pagination {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  width: auto !important;
}

.pickup-pagination .swiper-pagination-bullet {
  width: 30px;
  height: 4px;
  margin: 0 !important;
  border-radius: 0;
  background: #DBD0C7;
  opacity: 1;
}

.pickup-pagination .swiper-pagination-bullet-active {
  background: #111;
}

/* =========================
   bottom button
========================= */

.pickup-bousai {
  margin-top: 30px;
  text-align: center;
}

.pickup-bousai p {
  position: relative;
  display: inline-block;
  margin: 0 0 10px;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.5;
}

.pickup-bousai p::before,
.pickup-bousai p::after {
  content: "";
  position: absolute;
  bottom: 16px;
  width: 28px;
  height: 2px;
  background: #fff;
}

/* 左側の2本線 */
.pickup-bousai p::before {
  left: -52px;
  transform: rotate(50deg);
  box-shadow: 8px 9px 0 #fff;
}

/* 右側の2本線 */
.pickup-bousai p::after {
  right: -52px;
  transform: rotate(-50deg);
  box-shadow: -8px 9px 0 #fff;
}

.pickup-bousai__btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 82%;
  min-height: 60px;
  margin: 0 auto;
  padding: 0 22px 0 28px;
  color: #0F8FA3;
  background: #fff;
  border: 2px solid #0F8FA3;
  box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.25);
  font-size: 17px;
  font-weight: 700;
  text-decoration: none;
  transition: background 0.3s, color 0.3s;
}

.pickup-bousai__btn:hover {
  background: #0F8FA3;
  color: #fff;
}



/* **************************************************************
	dictionary
*************************************************************** */


.dictionary {
  font-family: "Noto Serif", serif;
  position: relative;
  padding: 170px 10px 300px;
  background-image: url("../img/dictionary_bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #2e6739;
  clip-path: polygon(0 80px, 100% 25px, 100% 98%, 0 100%);
  margin-top: -142px;
  z-index: 2;

  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.dictionary::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 140px;
  background: #f5a23a;
  clip-path: polygon(0 40%, 100% 0, 100% 30%, 0 100%);
}

/* .dictionary::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 150px;
  background: #85C9D6;
  clip-path: polygon(0 30%, 100% 0, 100% 27%, 0 100%);
} */


.dictionary__inner {
  position: relative;
  z-index: 1;
  width: min(100% - 24px, 480px);
  margin: 0 auto;
}

.dictionary__paper {
  position: relative;
  padding: 36px 15px 52px;
  background-color: #f7f2e6;
  background-image: url("../img/washi_bg.webp");
  background-repeat: repeat;
  background-size: 240px auto;
  box-shadow: 0 24px 55px rgba(0, 0, 0, 0.28);
  overflow: hidden;
}

.dictionary__title {
  width: 230px;
  max-width: 100%;
  margin: 0 auto 30px;
}

.dictionary__title img {
  display: block;
  width: 100%;
  height: auto;
}

/* 装飾画像 */
.dictionary__deco {
  position: absolute;
  z-index: 1;
  display: block;
  pointer-events: none;
}

.dictionary__deco--kuzu01 {
  width: 78px;
  top: 20px;
  right: 10px;
  opacity: 0.2;
}

.dictionary__deco--kuzu02 {
  width: 70px;
  top: 360px;
  left: 8px;
  opacity: 0.2;
}

.dictionary__deco--matsu {
  width: 120px;
  top: 125px;
  right: -42px;
  opacity: 0.2;
}

.dictionary__deco--kuzu03 {
  width: 75px;
  right: 32px;
  top: 790px;
  opacity: 0.2;
}

.dictionary__deco--kuzu04 {
  width: 100px;
  right: 0;
  bottom: 350px;
  opacity: 0.2;
}

.dictionary__lead,
.dictionary__block,
.dictionary__message,
.dictionary__main-photo {
  position: relative;
  z-index: 2;
}

/* 上部の辞典テキスト */
.dictionary__lead {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap: 10px;
  margin-bottom: 52px;
}

.dictionary__term {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  height: 230px;
}

.dictionary__term+.dictionary__term {
  margin-top: 0;
}

.dictionary__term h3 {
  margin: 0 0 12px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.08em;
  color: #2e6739;
}

.dictionary__term p {
  margin: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 17px;
  color: #333;
}

.dictionary__term--matsu {
  order: 1;
}

.dictionary__term--kattou {
  order: 2;
}

/* 写真＋縦書き */
.dictionary__block {
  display: grid;
  align-items: center;
}

.dictionary__block--battle {
  grid-template-columns: 95px 1fr;
  gap: 10px;
  margin-bottom: 30px;
  align-items: stretch;
}

.dictionary__photo {
  margin-bottom: 34px;
}

.dictionary__photos img,
.dictionary__main-img {
  display: block;
  width: 100%;
  height: auto;
}

.dictionary__photo {
   display: block;
  width: 100%;
  height: 100%;
}

.dictionary__photo img {
  display: block;
  width: auto;
  height: 100%;
  object-fit: cover;
}

.dictionary__vertical {
  writing-mode: horizontal-tb;
  height: auto;
  text-orientation: mixed;
}

.dictionary__vertical h3 {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  color: #2e6739;
}

.dictionary__vertical p {
  margin: 0 0 18px;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0.04em;
  color: #333;
}

.dictionary__vertical--battle {
  height: 390px;

  /* margin-left: auto; */
}

/* 木を見て、森を見よ */
.dictionary__block--forest {
  display: block;
  /* grid-template-columns: 1fr 280px; */
  gap: 45px;
  margin-bottom: 34px;
  align-items: start;
  height: auto;
}

.dictionary__forest-text {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  min-width: 0;
}

.dictionary__forest-title {
  width: 100%;
  margin: 0 0 15px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  color: #2e6739;
  text-align: right;
}

.dictionary__vertical--forest {
  width: 100%;
  max-width: 100%;
  height: 350px;
  margin: 0;
  box-sizing: border-box;
}

.dictionary__vertical--forest p {
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: mixed;

  width: 100%;
  max-width: 100%;
  height: 100%;
  margin: 0;

  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  letter-spacing: 0;
  color: #333;

  box-sizing: border-box;
}

@media screen and (max-width: 360px) {
  .dictionary__term h3 {
  margin: 0 0 12px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.08em;
  color: #2e6739;
}

.dictionary__term p {
  margin: 0;
  font-size: 10px;
  font-weight: 500;
  line-height: 14px;
  color: #333;
}

.dictionary__vertical h3 {
  margin: 0 0 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  color: #2e6739;
}

.dictionary__vertical p {
  margin: 0 0 18px;
  font-size: 10px;
  font-weight: 500;
  line-height: 14px;
  letter-spacing: 0.04em;
  color: #333;
}

.dictionary__forest-title {
  width: 100%;
  margin: 0 0 15px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  color: #2e6739;
  text-align: right;
}

  .dictionary__vertical--forest {
    height: 385px;
  }

  .dictionary__vertical--forest p {
    font-size: 10px;
    line-height: 12px;
  }
}

.dictionary__photos {
  display: grid;
  gap: 14px;
}

.dictionary__photos {
  display: grid;
  gap: 18px;
}

/* メッセージ */
.dictionary__message {
  margin-bottom: 30px;
  text-align: left;
}

.dictionary__message h3 {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  color: #2e6739;
}

.dictionary__message p {
  margin: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  text-align: center;
  color: #333;
}

.dictionary__message p+p {
  margin-top: 18px;
}

/* 下部メイン写真 */
.dictionary__main-photo {
  margin: 0;
}

.dictionary__main-photo figcaption {
  position: relative;
  z-index: 2;
  width: 88%;
  margin: -20px auto 0;
  padding: 10px 14px;
  background: rgba(255, 255, 255, 0.92);
  font-size: 10px;
  font-weight: 500;
  line-height: 14px;
  text-align: center;
  color: #333;
}

.dictionary__caption-icon {
  display: inline-block;
  width: 22px;
  height: auto;
  margin-right: 2px;
  margin-bottom: 0;
  vertical-align: middle;
}

.bousai-project_pc {
  display: flex;
  gap: 16px;
  align-items: center;
  background-color: #0F8FA3;
  box-shadow: 3px 3px 6px rgb(0, 0, 0, 0.3);
  padding: 15px;
  position: absolute;
  bottom: -240px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}


.bousai-project_sp {
  display: none;
}

.bousai-project_pc img {
  width: 105px;
  height: auto;
}

.bousai-project_pc p {
  font-family: "Noto Sans JP", sans-serif;
  font-size:11px;
  font-weight: 400;
  color: #fff;
  font-style: normal;
  line-height: 16px;
}

/* **************************************************************
	mc
*************************************************************** */

.mc {
  position: relative;
  padding: 100px 0 200px;
  background-image: url("../img/info_bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* 上部の水色斜めラインが必要な場合 */
.mc::before {
  content: "";
  position: absolute;
  top: -181px;
  left: 0;
  width: 100%;
  height: 250px;
  background: #85c9d6;
  clip-path: polygon(0 50%, 100% 0, 215% 0%, 0 100%);
  z-index: 1;
}

.mc::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 155px;
  background: #f5a23a;
  clip-path: polygon(0 62%, 100% 0%, 100% 40%, 0 100%);
}

.mc__inner {
  position: relative;
  z-index: 2;
  width: min(1000px, 80%);
  margin: 0 auto;
}

/* 共通タイトルの色だけ指定 */
.mc__title {
  color: #0097a7;
}

.mc__content {
  display: block;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}

.mc__image {
  width: 100%;
  max-width: 260px;
  flex-shrink: 0;
  margin: 0 auto;
}

.mc__image img {
  display: block;
  width: 100%;
  height: auto;
}

.mc__profile {
  width: 100%;
  padding-top: 20px;
  color: #222;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.65;
}

.mc__name {
  display: inline-block;
  margin: 0 0 20px;
  padding-bottom: 8px;
  border-bottom: 1px solid #222;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
}

.mc__name span {
  margin-left: 12px;
  font-size: 10px;
  font-weight: 400;
}

.mc__basic {
  display: flex;
  gap: 70px;
  margin-bottom: 20px;
}

.mc__basic dl {
  margin: 0;
}

.mc__basic dt {
  margin-bottom: 0;
  font-weight: 400;
}

.mc__basic dd {
  margin: 0;
}

.mc__block {
  margin-top: 22px;
}

.mc__label {
  margin: 0 0 2px;
  font-weight: 700;
}

.mc__block p {
  margin: 0;
}

.mc__career-school {
  margin: 0;
}

.mc__career-list {
  margin: 0;
}

.mc__career-item {
  display: block;
  column-gap: 12px;
}

.mc__career-item dt {
  font-weight: 500;
  white-space: nowrap;
}

.mc__career-item dd {
  margin: 0;
}

.mc__block a {
  color: #222;
  text-decoration: underline;
  word-break: break-all;
}

.mc__block a:hover {
  opacity: 0.7;
}

.pc-only {
  display: inline;
}

/* **************************************************************
	whats-fb
*************************************************************** */

.whats-fb {
  position: relative;
  overflow: hidden;
  color: #fff;
  margin-top: -100px;
  z-index: 3;
}

/* 共通タイトルの色だけ指定 */
.whats-fb .section-title {
  color: #fff;
}

.whats-fb__item {
  position: relative;
  min-height: 580px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* 青緑のオーバーレイ */
.whats-fb__item::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background: rgba(0, 145, 165, 0.72);
}

/* 斜めの白線 */
.whats-fb__item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 62px;
  background: #fff;
  clip-path: polygon(0 calc(100% - 2px),
      100% 0,
      100% 2px,
      0 100%);
}

.whats-fb__item--01 {
  background-image: url("../img/whats-fb_img01.webp");
  clip-path: polygon(0% 7%, 100% 0%, 100% calc(100% - 70px), 0% 100%);
}

.whats-fb__item--02 {
  margin-top: -85px;
  padding-top: 0;
  background-image: url(../img/whats-fb_img02.webp);
  clip-path: polygon(0 60px, 100% 0, 100% calc(100% - 70px), 0 100%);
}

.whats-fb__item--03 {
  margin-top: -67px;
  padding-top: 30px;
  background-image: url("../img/whats-fb_img03.webp");
  clip-path: polygon(0% 71px, 100% 0%, 101% 90%, 0% 100%);
}

.whats-fb__item--01::after {
  display: none;
}

.whats-fb__content {
  position: relative;
  z-index: 2;
  width: min(90%, 640px);
  text-align: center;
}

.whats-fb__content h3 {
  margin: 0 0 22px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}

.whats-fb__content p {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
}

/* **************************************************************
	rules
*************************************************************** */

.rules {
  position: relative;
  padding: 140px 0 0;
  background-image: url("../img/info_bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  margin-top: -100px;
}

.rules::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 150px;
  background: #cfcfcf;
  clip-path: polygon(0 0, 100% 0, 155% 100%, 0 0);
}

.rules__inner {
  width: min(700px, 90%);
  margin: 0 auto;
}

.rules .section-title {
  color: #0f91a3;
}

.rules__list.rules__list {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 46px;
  }

  .rules__item {
    display: grid;
    grid-template-columns: 120px minmax(0, 1fr);
    grid-template-rows: auto auto;
    column-gap: 20px;
    align-items: start;
    text-align: left;
  }

  /* 左側のアイコン */
  .rules__icon {
    grid-column: 1;
    grid-row: 1 / 3;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    margin: 0;
    align-self: center;
  }

  .rules__icon img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 110px;
  }

  /* 2つ目のアイコンだけ横長なので調整 */
  .rules__item:nth-child(2) .rules__icon img {
    width: 100%;
    height: auto;
  }

  /* 右上のタイトル */
  .rules__title {
    grid-column: 2;
    grid-row: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    min-height: 0;
    margin: 0 0 22px;
  }

  .rules__title img {
    display: block;
    width: auto;
    max-width: 100%;
    height: 22px;
  }

  /* タイトル下の横線 */
  .rules__title::after {
    left: 0;
    bottom: -11px;
    transform: none;
    width: 90px;
    max-width: 100%;
    height: 2px;
  }

  /* 右下の説明文 */
  .rules__text {
    grid-column: 2;
    grid-row: 2;
    margin: 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.9;
    text-align: left;
  }

.youtube {
  display: block;
  width: 90%;
  height: 160px;
  margin: 80px auto 80px;
}



/* **************************************************************
	partner
*************************************************************** */

#partner .partner-box {
  width: 100%;
  background-color: #fff;
  padding: 30px 80px 80px;
  margin: 30px auto 30px;
  text-align: center;
}

#partner .section-title {
  color: #0f91a3;
}

#partner .partner-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
  align-items: center;
}


/* **************************************************************
	access
*************************************************************** */
.access {
  position: relative;
  padding: 0 0;
  background-image: url("../img/access_bg_pc.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

/* 背景画像の上部を白くフェードさせる */
.access::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  pointer-events: none;
  background: linear-gradient(to bottom,
      rgba(255, 255, 255, 0.95) 0%,
      rgba(255, 255, 255, 0.5) 18%,
      rgba(255, 255, 255, 0) 35%,
      rgba(255, 255, 255, 0) 55%);
}

.access__inner {
  position: relative;
  z-index: 1;
  max-width: 1180px;
  width: calc(100% - 40px);
  margin: 0 auto;
  padding: 60px 0;
}

/* section-title共通指定の色だけ設定 */
.access .section-title {
  color: #0095a8;
}

.access__content {
  display: flex;
  flex-direction: column-reverse ;
  align-items: center;
  justify-content: center;
  gap: 25px;
}

.access__map {
  width: 100%;
  height: 150px;
  flex-shrink: 0;
  background: #fff;
  overflow: hidden;
}

.access__map iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.access__info {
  width: 330px;
  color: #111;
  text-align: center;
  margin-bottom: 30px;
}

.access__info h3 {
  margin: 0 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}

.access__info p {
  margin: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

/* **************************************************************
	fotter
*************************************************************** */
.footer {
  position: relative;
  height: 330px;
  overflow: hidden;
  background-image:
    url("../img/footer_dot.webp"),
    linear-gradient(180deg, #7DD6E3 0%, #52ADBB 52%, #0F8FA3 100%);
  background-repeat:
    no-repeat,
    no-repeat;
  background-size:
    auto 400px,
    100% 100%;
  background-position:
    right 80px,
    center;
}

.footer__inner {
  position: relative;
  z-index: 1;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 74px;
  color: #fff;
  text-align: center;
}

.footer__brand {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
  margin-bottom: 34px;
}

.footer__brand-logo {
  width: 72px;
  flex-shrink: 0;
}

.footer__brand-logo img {
  display: block;
  width: 100%;
  height: auto;
}

.footer__brand-text {
  text-align: left;
  color: #fff;
}

.footer__brand-text p {
  margin: 0 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.02em;
}

.footer__brand-text span {
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.02em;
}

.footer__address {
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.02em;
}